# AGIScript.DatabaseDel Method
Deletes an entry in the Asterisk database for a given family and key.

AsterNet Class Library (Sandcastle documentation)

| AGIScript DatabaseDel Method

Deletes an entry in the Asterisk database for a given family and key.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void DatabaseDel(
    	string family,
    	string key
    )

    Protected Sub DatabaseDel (
    	family As String,
    	key As String
    )

    protected:
    void DatabaseDel(
    	String^ family,
    	String^ key
    )

    member DatabaseDel :
            family : string *
            key : string -> unit

#### Parameters

family
  Type: System
  String
  the family of the entry to delete.
key
  Type: System
  String
  the key of the entry to delete.

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace